Page MenuHomePhabricator

Tutorial
Closed, WontfixPublic

Description

Write a tutorial of the API

Event Timeline

CLOVIS triaged this task as Low priority.Jul 20 2018, 2:57 PM
CLOVIS created this task.
CLOVIS moved this task from Pending / Unconfirmed to API on the LibWF-java board.Aug 27 2018, 11:12 PM
CLOVIS closed this task as Wontfix.Jan 7 2020, 10:01 PM

Out of date because of the task rework.